abook
aircrack-ng
aisleriot
clang-tools-extra
cppcheck
dunst
exfat-fuse
ffmpeg
firefox
git
htop
hub
imlib2
isync
jq
libassuan
libconfig
libexif
libinotify
libreoffice
mpv
msmtp
mupdf
nasm
neofetch
neomutt
newsboat
nmap
noto-emoji
ntfs_3g
password-store
redshift
rsync
rust
shellcheck
simple-mtpfs
speedtest-cli
spleen
splint
sshfs-fuse
terminus-font--centered_tilde
tor
tor-browser
transmission-gtk
unrar
unzip
valgrind
vim
vlc
webkitgtk4
wget
whois
wingw
